### Hierarchy

- Key

## Index

### Properties

- ctrl
- meta
- name
- sequence
- shift

## Properties

### Optional ctrl

ctrl: undefined | false | true

- Defined in node_modules/@types/node/readline.d.ts:8

### Optional meta

meta: undefined | false | true

- Defined in node_modules/@types/node/readline.d.ts:9

### Optional name

name: undefined | string

- Defined in node_modules/@types/node/readline.d.ts:7

### Optional sequence

sequence: undefined | string

- Defined in node_modules/@types/node/readline.d.ts:6

### Optional shift

shift: undefined | false | true

- Defined in node_modules/@types/node/readline.d.ts:10

Generated using TypeDoc